<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('NAVBAR_TITLE', 'Create an Account');
define('HEADING_TITLE', 'Add a New Customer');
define('HEADING_NEW', 'Order Process');
define('TEXT_ORIGIN_LOGIN', '<font color="#FF0000"><small><b>NOTE:</b></font></small> If you already have an account with us, please login at the <a href="%s"><u>login page</u></a>.');
define('TEXT_VISITOR_CART', '<font color="#FF0000"><b> We want to get your order to you as quickly as possible! We need the following information to process your order efficiently.</b></font>');
define('TEXT_RETURN_CUSTOMER', '<font color="#FF0000">Already have a profile? Please login!</font>');
define('NAVBAR_NEW_TITLE', 'Order Process');
define('TEXT_PRIVACY', '<font color="#FF0000"><b>Haven\'t bought from us before? Ordering is easy. Start by filling in all required fields, and then clicking the \'continue\' button. </b>');
//CGDiscountSpecials start
define('ENTRY_CUSTOMERS_DISCOUNT', 'Customer Discount Rate:');
define('ENTRY_CUSTOMERS_GROUPS_NAME', 'Group:');
//CGDiscountSpecials end
define('TEXT_SUSPEND_DATE','Suspend from: ');
define('TEXT_RESUME_DATE','Resume from: ');
define('ENTRY_BLOCKED_CUSTOMER','Block this customer'); 
define('ENTRY_CONFIRM_EMAIL_ADDRESS','Confirm Email Address');
define('JS_ERROR_SUBMITTED','The Form Already Submitted'); 
define('TEXT_EMAIL_ADDRESS','Email Address: ');
?>